Publishing details

Changelog

driftnet (0.1.6-9ubuntu1) precise; urgency=low

  * Build-depend on libjpeg-dev rather than libjpeg62-dev.
 -- Colin Watson <email address hidden>   Sun, 13 Nov 2011 12:12:18 +0000

Available diffs

Builds

Built packages

Package files